Om optimaal gebruik te maken van de mogelijkheden die de chip van het Coronavaccin biedt, moeten gebruikers minstens Windows 8 geïnstalleerd hebben. ‘Eerdere versies kunnen we helaas geen ondersteuning beiden’, zegt Bernd VandenBosch van door Bill gates betaalde ontwikkelteam.

Het was de bedoeling dat alle moderne windowsversies vanaf Windows95 ondersteuning voor de chip zouden beiden. ‘Maar de GPS-ondersteuning en de compatibiliteit met 5G is nog onder de maat bij die Windows-versies ’, zegt ontwikkelaar Vanden Bosch, ‘We zouden het wel in de chip kunnen bouw, maar die wordt dn zo groot dat hij niet meer ongezien met het vaccin meegespoten kan worden. En het is natuurlijk wél de bedoeling dat mensen ongemerkt onder controle worden gebracht.’ En dat kan dus wel met Windows 8 en Windows 10, die overigens toch al veel gebruikt worden.

Een ander probleem is de compatibiliteit met Apple. ‘Gelukkig hebben Apple-fans sowieso al de nieuwste versie, omdat zij wel aandacht hebben voor techniek. Paupers die Windows gebruiken niet. Dus de Apple-gebruikers hoeven niet te vrezen. Het gaat om die oude garde-windows-gebruikers. Die moeten ook getracked en traced kunnen worden.’

Door redactie

Geef een antwoord

Het e-mailadres wordt niet gepubliceerd.